/*
 * Please do not edit this file.
 * It was generated using rpcgen.
 */

#include "FuncionesV2.h"

bool_t
xdr_mensaje (XDR *xdrs, mensaje *objp)
{
	register int32_t *buf;

	 if (!xdr_int (xdrs, &objp->opcion))
		 return FALSE;
	 if (!xdr_int (xdrs, &objp->cantidad))
		 return FALSE;
	return TRUE;
}
